<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1705253316" Date="2024-01-14 20:28:36" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5123" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Add Call child node of Action node in servers.xml (now supports simple json paths); Added/deleted a few hostings #77
- Added imgsrc.ru
- Added fileditch.com, nekofile.eu.org, catbox.moe; Fixed multiup.org #77
</Info>
</UpdateInfo>